{
  "created_at": "2026-04-29T09:35:29.509392+00:00",
  "config_paths": [
    "classifier/configs/phase1/p1_resnet18_baseline.json",
    "classifier/configs/phase1/p1_simplecnn_baseline.json"
  ],
  "instance_id": 35818211,
  "offer_id": 31962198,
  "ssh_host": "ssh7.vast.ai",
  "ssh_port": 18210,
  "status": "completed",
  "remote_workspace": "/workspace/DRL_PROJ"
}